<!DOCTYPE html >
<html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Carte interactive</title>
</head>
<body>
	<div>
		<p class="espece">Betterave sucrière – Allemagne-Russie</p>
		<!-- <p class="date">date de domestication</p> -->
		<p class="media">
			<!-- <img alt="Tomate"
				src="http://upload.wikimedia.org/wikipedia/commons/7/71/Wheat_field.jpg"></img>-->
		</p>
		<p>La betterave était consommée par les Grecs pour ses feuilles.
			Sous la forme de racine potagère, la betterave est originaire de
			l'Allemagne. Au 19ème s., Benjamin Delessert, jeune botaniste et
			industriel français fait, dans sa raffinerie de sucre de canne de
			Passy, une découverte qui va complètement révolutionner l’industrie
			du sucre, en fabriquant pour la première fois, du sucre de betterave.
			Et 200 ans plus tard, la France est devenue le premier producteur
			mondial de sucre de betterave.</p>
	</div>
</body>
</html>